Subject: Trainer Candidate - Varun Kumar
From: Varun Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:54:40 -0400

| | Tech Support Test

Name | Varun Kumar
E-mail | [email-masked]
Phone Number | (+91) 9958008409
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Assistant Manager | NA | 48000
Previous Employer 1 | EXL service | Assistant Manager | 15 Feb 2021 | 35000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | Worked as a process trainer where I was responsible for entire training batch as their daily activities, leaves and training of particular process. Also responsible for the refresher Trainings of the existing process, TNI and TNA requirment. Conducted knowledge test, calibration with process stakeholders and counterparts, publishing daily training reports including new batches, process updates etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is like providing quality products to the customer and great service is like after providing quality products, take the follow up and feedback with 100 % customer satisfaction and end to end service
What according to you makes you a good candidate for this position? | I have more than 13 years of experience in customer service (BPO) in different domains like training, quality, operations etc. I have sound knowledge of MS Excel, PowerPoint, process documentation, process mapping on Visio and ARIS. I am a green belt trained and yellow belt certified individual and also have migrated processes from client location and set up at our location. I also have experience in project management as managed process mapping and documentation projects
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |